@charset "utf-8";

/*--------------------------------------------
　■［トップ］
--------------------------------------------*/

div#method {
	border: 4px solid #f4f4f4;
	padding: 30px;
	margin: 2em 0;
}

div#method h4 {
	margin: 0 0 1em 0;
	color: #1a1a1a;
	font-size: 1.4em;
	text-align: center;
}

div#method h4 span {
	border-bottom: 2px solid #efe80c;
	display: inline-block;
	padding-bottom: 0.2em;
}

div#method ul#method-list-tab {
	margin: 0 -5px 10px -5px;
}

div#method ul#method-list-tab li {
	width: 20%;
	float: left;
	position: relative;
}

div#method ul#method-list-tab li.active:after {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	bottom: -5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #0039a8 transparent transparent transparent;
	text-align: center;
	margin: 0 auto;
}

div#method ul#method-list-tab li div {
	margin: 5px;
	border: 1px solid #0039a8;
	padding: 0.5em 0;
	color: #0039a8;
	border-radius: 0.2em;
	text-align: center;
	cursor: pointer;
}

div#method ul#method-list-tab li.active div {
	background-color: #0039a8;
}

div#method ul#method-list-tab li div span {
	display: block;
	color: #009dd7;
	font-size: 0.8em;
	line-height: 1.3;
	margin-bottom: 0.3em;
}

div#method ul#method-list-tab li.active div span {
	color: #fff;
}

div#method ul#method-list-tab li div strong {
	display: block;
	font-size: 1.1em;
	line-height: 1.3;
}

div#method ul#method-list-tab li.active div strong {
	color: #fff;
}

div#method ul#method-list-tab li div strong:after {
	font-family: 'FontAwesome';
	content: "\f055";
	margin-left: 0.2em;
}

div#method ul#method-list-tab li.active div strong:after {
	content: "\f056";
}

div#method ul#method-list-cnt>li {}

div#method ul#method-list-cnt li div.method-detail {
	border: 3px solid #0039a8;
	border-radius: 0.4em;
	padding: 1.5em;
	display: none;
}

div#method ul#method-list-cnt>li.active {
	display: block;
}

div#method ul#method-list-cnt:after {
	content: "";
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iJiN4MzBFQzsmI3gzMEE0OyYjeDMwRTQ7JiN4MzBGQztfMSINCgkgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI3NHB4IiBoZWlnaHQ9IjQwcHgiDQoJIHZpZXdCb3g9IjAgMCA3NCA0MCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNzQgNDA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCQ0KCQk8cmVjdCB4PSItMi4xMzEiIHk9IjE4IiB0cmFuc2Zvcm09Im1hdHJpeCgwLjg5NDQgMC40NDcyIC0wLjQ0NzIgMC44OTQ0IDEyLjg1MDUgLTE0LjQzNTQpIiBzdHlsZT0iZmlsbDojMDA5RUQ4OyIgd2lkdGg9Ijc4LjI2MiIgaGVpZ2h0PSI0Ii8+DQoJDQoJCTxyZWN0IHg9IjM1IiB5PSItMTkuMTMxIiB0cmFuc2Zvcm09Im1hdHJpeCgwLjQ0NzIgMC44OTQ0IC0wLjg5NDQgMC40NDcyIDM4LjM0MTYgLTIyLjAzODEpIiBzdHlsZT0iZmlsbDojMDA5RUQ4OyIgd2lkdGg9IjQiIGhlaWdodD0iNzguMjYyIi8+DQo8L2c+DQo8L3N2Zz4NCg==");
	width: 74px;
	height: 40px;
	display: block;
	margin: 20px auto;
}

div#method ul#method-list-cnt li h5 {
	display: none;
}

div#method div.method-detail ul.compatibility li {
	width: 33.333%;
	float: left;
	position: relative;
	box-sizing: border-box;
	margin: 0 0 0.3em 0;
	padding-left: 1.5em;
}

div#method div.method-detail ul.compatibility li:before {
	color: #0039a8;
	content: "●";
	font-size: 0.8em;
	position: absolute;
	left: 0.5em;
}

div#method div.method-detail ul.compatibility li span {
	margin-right: 0.3em;
}

div#method span.pink {
	color: #ed1e79;
}

div#method span.orange {
	color: #f7931e;
}

div#method span.green {
	color: #8cc63f;
}

div#method span.gray {
	color: #999;
}

div#method div.method-detail ul.use {
	background-color: #f4f4f4;
	border-radius: 0.2em;
	padding: 1em;
	margin-top: 1em;
}

div#method div.method-detail ul.use li {
	display: inline-block;
	margin-right: 1.5em;
}

div#method div.method-detail ul.use li:before {
	display: inline-block;
	font-family: 'kyodo';
	color: #0039a8;
	font-size: 30px;
	line-height: 1;
	vertical-align: middle;
	margin-right: 0.1em;
}

div#method div.method-detail ul.use li.icon-use-001:before {
	content: "\e903";
}

div#method div.method-detail ul.use li.icon-use-002:before {
	content: "\e900";
}

div#method div.method-detail ul.use li.icon-use-003:before {
	content: "\e904";
}

div#method div.method-detail ul.use li.icon-use-004:before {
	content: "\e902";
}

div#method div.method-detail ul.use li.icon-use-005:before {
	content: "\e901";
}

div#method ul#use-list-tab {
	margin: 0 -5px 10px -5px;
}

div#method ul#use-list-tab li {
	width: 20%;
	float: left;
	position: relative;
}

div#method ul#use-list-tab li span {
	display: block;
	margin: 5px;
	background-color: #dfecf4;
	border-radius: 0.2em;
	padding: 1em 0;
	text-align: center;
	color: #1a1a1a;
	font-size: 1.1em;
	cursor: pointer;
}

div#method ul#use-list-tab li span:before {
	font-family: 'kyodo';
	display: block;
	font-size: 60px;
	color: #0039a8;
	line-height: 1;
}

div#method ul#use-list-tab li.active span {
	background-color: #00a4de;
	color: #fff;
}

div#method ul#use-list-tab li.active span:before {
	color: #fff;
}

div#method ul#use-list-tab li#use-list-tab-001 span:before {
	content: "\e902";
}

div#method ul#use-list-tab li#use-list-tab-002 span:before {
	content: "\e900";
}

div#method ul#use-list-tab li#use-list-tab-003 span:before {
	content: "\e901";
}

div#method ul#use-list-tab li#use-list-tab-004 span:before {
	content: "\e904";
}

div#method ul#use-list-tab li#use-list-tab-005 span:before {
	content: "\e903";
}

div#method ul#use-list-tab li span:after {
	font-family: 'FontAwesome';
	content: "\f055";
	margin-left: 0.3em;
	color: #0039a8;
}

div#method ul#use-list-tab li.active span:after {
	content: "\f056";
	color: #fff;
}

div#method ul#use-list-tab li.active:after {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	bottom: -5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #009dd7 transparent transparent transparent;
	text-align: center;
	margin: 0 auto;
}


div#method ul#use-list-cnt li>h5 {
	display: none;
}

div#method ul#use-list-cnt li div.use-detail {
	border: 3px solid #009dd7;
	border-radius: 0.4em;
	padding: 1.5em;
	display: none;
}

div#method ul#use-list-cnt ul.point {
	margin: 0 -10px;
}

div#method ul#use-list-cnt ul.point li {
	width: 33.333%;
	float: left;
	padding: 10px;
	box-sizing: border-box;
}

div#method ul#use-list-cnt ul.point li h6 {
	border: 1px solid #0039a8;
	color: #0039a8;
	padding: 0.3em;
	text-align: center;
	margin-bottom: 0.5em;
}

div#group {
	border: 4px solid #009dd7;
	padding: 40px;
	background-color: #fff;
	max-width: 980px;
	margin: -2em auto 0 auto;
	box-sizing: border-box;
}

div#group img {
	max-width: 100%;
}

div#group div#group-staff {
	display: none;
}

div#group a.btn {
	background-color: #0039a6;
	border: none;
	padding: 1em 1.5em;
	margin-bottom: 0;
}

div#group a.btn:after {
	font-family: 'FontAwesome';
	content: "\f105";
	margin-left: 0.5em;
}

body#top div.main-container.blue {
	padding-bottom: 60px;
}



/*--------------------------------------------
　■［相続・節税プラン］
--------------------------------------------*/

body#tax div#main h3.article {
	padding: 0.5em 1em;
	color: #333;
	font-size: 1.2em;
	background-color: #F5F5F5;
	border-radius: 3px;
	margin: 3em 0 1.5em 0;
}

body#tax div#main h4 {
	margin: 2em 0 1em 0;
}

body#tax div#main ul.outline {
	margin: 2em 0;
}

body#tax div#main ul.outline>li {
	width: 475px;
	float: left;
	margin: 0 0 30px 30px;
}

body#tax div#main ul.outline>li:first-child {
	margin: 0 0 30px 0;
}

body#tax div#main ul.outline li h5 {
	border: 1px solid #00A4DE;
	padding: 0.3em;
	border-radius: 3px;
	margin: 0 0 1em 0;
	color: #00A4DE;
	text-align: center;
	font-size: 1.1em;
}

body#tax div#main ul.outline li:first-child h5 {
	border: 1px solid #0039A8;
	color: #0039A8;
}


div#main div.main-container.blue {
	background-color: #dfecf4;
}

body#top div#contents {
	max-width: none;
	padding: 0;
}

body#top div#contents div.main-container-box {
	max-width: 980px;
	margin: 0 auto;
	padding: 50px 0;
}




/*--------------------------------------------
　■［スライドショー］
--------------------------------------------*/

ul.flex-direction-nav li.flex-nav-prev a.flex-prev {
	width: 30px;
	height: 0;
	padding-top: 60px;
	background-image: url(../../img/common/icon_next.png);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	display: block;
	text-indent: -1000px;
	margin-left: -10px;
}

ul.flex-direction-nav li.flex-nav-next a.flex-next {
	width: 30px;
	height: 0;
	padding-top: 60px;
	background-image: url(../../img/common/icon_prev.png);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	display: block;
	text-indent: -1000px;
	margin-right: -10px;
}

ol.flex-control-paging li a {
	background-color: #0036AC;
}

ol.flex-control-paging li a.flex-active {
	background-color: #00a4de;
}


/*--------------------------------------------
　■［不動産有効利用研究グループ］
--------------------------------------------*/

.sec-support-staff h5 a {
	text-decoration: none;
	color: #00A4DE;
	transition: all .3s;
}

.sec-support-staff h5 a:hover {
	opacity: 0.7;
	transition: all .3s;
}

.sec-support-staff ul.outline>li {
	width: auto;
	float: none;
	margin: 0 0 3em 0;
	padding: 0;
}

.sec-support-staff ul.outline li h5 {
	text-align: left;
	border: 1px solid #00a4de;
	padding: 0.5em;
	border-radius: 3px;
	color: #00a4de;
	font-size: 1.2em;
	margin: 0 0 1em 0;
}

.sec-support-staff ul.outline li h5 a:after {
	font-family: 'FontAwesome';
	content: "\f0c1";
	margin-left: 0.5em;
	text-decoration: none;
}

.sec-support-staff ul.outline div.profile {
	background-color: #EBF8FC;
	padding: 15px;
	border-radius: 6px;
	margin: 0 0 2em 0;
}

.sec-support-staff ul.outline div.profile p.photo {
	width: 27%;
	margin: 0 3% 0 0;
	float: left;
}

.sec-support-staff ul.outline div.profile p.photo img {
	max-width: 100%;
	display: inline-block;
	margin-bottom: 0.5em;
}

.sec-support-staff ul.outline div.profile p.comment {
	width: auto;
	margin: 0 0 20px 0;
	float: none;
}

.sec-support-staff ul.outline div.profile hr {
	border: none;
	width: auto;
	height: 1px;
	margin: 0 0 20px 0;
	border-top: 1px solid #ccc;
	float: none;
}

.sec-support-staff ul.outline div.profile dl {
	width: 70%;
	margin: 0 0 0 0;
	float: left;
}

.sec-support-staff ul.outline div.profile dl dt {
	color: #0039a8;
}

.sec-support-staff ul.outline div.profile dl dd {
	margin: 0 0 0.5em 1em;
}
/* ================================
   スマホ（max-width: 736px）
   ※ 旧 land_sp.css を統合
================================ */
@media screen and (max-width: 736px) {



/*--------------------------------------------
　■［トップ］
--------------------------------------------*/

div#method {
	padding: 10px;
}

div#method h4 {
	font-size: 1.2em;
}

div#method ul#method-list-tab {
	display: none;
}

div#method ul#method-list-cnt li div.method-detail {
	padding: 1em;
	display: none;
}

div#method ul#method-list-cnt li h5 {
	display: block;
	border: 1px solid #0039a8;
	background-color: #fff;
	color: #00a4de;
	padding: 0.5em 1em;
	border-radius: 0.2em;
	margin: 1em 0 1em 0;
	font-size: 0.8em;
	position: relative;
	cursor: pointer;
}

div#method ul#method-list-cnt li.active h5 {
	background-color: #0039a8;
	color: #fff;
}

div#method ul#method-list-cnt li.active h5:after {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	bottom: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #0039a8 transparent transparent transparent;
	text-align: center;
	margin: 0 auto;
}

div#method ul#method-list-cnt li h5:before {
	display: block;
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f055";
	right: 0.5em;
	font-size: 1.4em;
	color: #0039a8;
}

div#method ul#method-list-cnt li.active h5:before {
	content: "\f056";
	color: #fff;
}

div#method ul#method-list-cnt li h5 strong {
	font-size: 1.4em;
	margin-left: 0;
	font-weight: normal;
	color: #0039a8;
	display: block;
}

div#method ul#method-list-cnt li.active h5 strong {
	color: #fff;
}

div#method div.method-detail ul.compatibility li {
	width: auto;
	float: none;
}

div#method ul#use-list-tab {
	display: none;
}


div#method ul#use-list-cnt li>h5 {
	display: block;
	background-color: #dfecf4;
	color: #1a1a1a;
	padding: 0.5em 1em;
	border-radius: 0.2em;
	margin: 1em 0 10px 0;
	font-size: 1.2em;
	position: relative;
	cursor: pointer;
}

div#method ul#use-list-cnt li.active>h5 {
	background-color: #00a4de;
	color: #fff;
}

div#method ul#use-list-cnt li>h5:before {
	display: inline-block;
	font-size: 40px;
	color: #0039a8;
	margin-right: 0.3em;
	vertical-align: middle;
	font-family: 'kyodo';
	color: #0039a8;
}

div#method ul#use-list-cnt li#use-list-cnt-001>h5:before {
	content: "\e903";
}

div#method ul#use-list-cnt li#use-list-cnt-002>h5:before {
	content: "\e900";
}

div#method ul#use-list-cnt li#use-list-cnt-003>h5:before {
	content: "\e904";
}

div#method ul#use-list-cnt li#use-list-cnt-004>h5:before {
	content: "\e902";
}

div#method ul#use-list-cnt li#use-list-cnt-005>h5:before {
	content: "\e901";
}

div#method ul#use-list-cnt li.active>h5:before {
	color: #fff;
}

div#method ul#use-list-cnt li>h5:after {
	display: block;
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f055";
	right: 0.5em;
	font-size: 1.4em;
	color: #0039a8;
	top: 0.5em;
	font-size: 1.2rem;
}

div#method ul#use-list-cnt li.active>h5:after {
	content: "\f056";
	color: #fff;
}

div#method ul#use-list-cnt li div.use-detail {
	padding: 1em;
	display: none;
	position: relative;
}

div#method ul#use-list-cnt li.activ div.use-detail {
	display: block;
}

div#method ul#use-list-cnt li.active div.use-detail:before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: -15px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #00a4de transparent transparent transparent;
	text-align: center;
	margin: 0 auto;
}

div#method ul#use-list-cnt ul.point {
	margin: 0;
}

div#method ul#use-list-cnt ul.point li {
	width: auto;
	float: none;
	padding: 0;
}

div#group {
	border: 3px solid #009dd7;
	padding: 15px;
}

div#group p.a-center.photo {
	display: none;
}

div#group div#group-staff {
	display: block;
	background-image: url(../../img/land/top_005.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 26%;
	background-size: contain;
}

div#group div#group-staff ul.icon-001 {
	margin-left: 0;
}

div#group div#group-staff ul.icon-001 li {
	line-height: 1.5;
}

div#group div#group-staff ul.icon-001 li span.s {
	color: #666;
	line-height: 1.5;
}

body#top div.main-container.blue {
	margin: 0 -10px;
	padding-left: 10px;
	padding-right: 10px;
}




/*--------------------------------------------
　■［相続・節税プラン］
--------------------------------------------*/

body#tax div#main h3.article {
	margin: 0 0 1.5em 0;
}

body#tax div#main ul.outline>li {
	width: auto;
	float: none;
	margin: 0 0 2em 0;
}

body#tax div#main ul.outline>li:first-child {
	margin: 0 0 2em 0;
}

}
